<?xml version="1.0"?>
<gconf>
        <entry name="smartbookmarks_hide_arrows" mtime="1088699398" schema="/schemas/apps/galeon/Browsing/Bookmarks/smartbookmarks_hide_arrows"/>
        <entry name="smart_bm_history" mtime="1088699398" schema="/schemas/apps/galeon/Browsing/Bookmarks/smart_bm_history"/>
</gconf>
